import request from '@/utils/request'


export function getVirtualList(data) {
  return request({
    url: '/bizVirtual/listByPage',
    method: 'post',
    data
  })
}

export function getVirtualListById(data) {
  return request({
    url: '/bizVirtual/listById',
    method: 'post',
    data
  })
}

// 获取推荐
export function getVrRecommend(params) {
  return request({
    url: '/bizVRecommend/list',
    method: 'get',
    params
  })
}



